Code

Discussion on Turbo Share - ShareIt Clone | Ultimate Transfer & Share

Discussion on Turbo Share - ShareIt Clone | Ultimate Transfer & Share

By
Cart 154 sales

144 comments found.

Please update the code to support Android 11 latest version! When I try to install it just says “App not installed”. I also tried on another device and it crashes after opening.

I am interested to buy this app but it is not updated.

Code update is needed. Please do it.

please update code

Hello sir I need a help, In Playstore requires SDK VERSION 30 or High, but in your app VERSION is 29. Now what can i do? please help me…. Thanks

We Offer Installation Service and

Customization At Low Of Cost.

Contact Us :

WhatsApp : https://wa.me/4915778432207

Telegram : https://t.me/Appdeveloper07

Email : appflix@yahoo.com

Pharid, when are you planning to release the update for Android 11 or 12?

good app code but need UI change

PLS android 11 api30

Kindly make admin panel with codeigniter in which admin can see the various mobile manufacturer and model numbers

In 2.0 sharing code not available and add SuperBeam like features

kindly make the admin panel with web sharing and data transfer via the user panel and controlling of notification (onesignal api) from admin panel and login system thank you

Kindly add login with firebase…... especially phone number with otp

canu add superbeam app features and wifi sharing also

kindly add web admin panel and pc version also

Next update information please reply

Hi, Starting August 2021, new apps will be required to target API level 30 (Android 11). Please updated it.

Thanks.

Error from google play store

Unclear feature description We were unable to identify the feature that requires access to location in the background based on the declaration you submitted. Please resubmit a declaration with a clear description or additional information regarding the one feature that requires access to location in the background. Even if your app has multiple features that require access to location in the background, please only select one feature and resubmit your declaration form.

Can u please help in this

Hi !

Please contact at whatsapp +9779868606202

Good luck with your sales

SDK API 30 Android 11 required

Bro!!! Where you now!!! We need your help Urgently!!!!!

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey